-- 基础信息
base_info = {
	group_id = 133006009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 9001, monster_id = 28010102, pos = { x = 2672.928, y = 194.812, z = -2291.676 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 9002, monster_id = 28010102, pos = { x = 2657.517, y = 195.035, z = -2283.656 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 9003, monster_id = 28010102, pos = { x = 2661.666, y = 194.824, z = -2284.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 9004, monster_id = 28010102, pos = { x = 2664.802, y = 195.851, z = -2291.247 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 9005, monster_id = 28010102, pos = { x = 2640.571, y = 195.978, z = -2283.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 9006, monster_id = 28010102, pos = { x = 2597.958, y = 195.707, z = -2292.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 9007, monster_id = 28010102, pos = { x = 2581.953, y = 194.693, z = -2299.107 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 9008, monster_id = 28010102, pos = { x = 2662.074, y = 197.130, z = -2303.435 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 9009, monster_id = 28010102, pos = { x = 2610.841, y = 196.105, z = -2293.323 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 9001, 9002, 9003, 9004, 9005, 9006, 9007, 9008, 9009 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
